# dh sequencer is optional
fricas source: no-dh-sequencer
# will be forwarding
fricas source: maintainer-manual-page [debian/fricas-test.1]
# this is a fix
fricas source: license-problem-gfdl-invariants invariant part is: with no invariant sections, with no front-cover texts, and with no back-cover invariant sections, no front-cover texts, and no back-cover texts [debian/patches/lintian1]
